@import url("../../common/css/common.css");
@import url("./personal_common.css");

.info_img1_wrap {
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
}

.info_img2_wrap {
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
}

.info_img1,
.info_img2 {
  text-align: center;
  margin-bottom: 5px;
}

.life_event04_text1 {
  font-weight: bold;
  font-size: 1.4rem;
}

.info_img2_text {
  font-size: 1.9rem;
  color: #41c5d7;
  margin-bottom: 5px;
  letter-spacing: 1px;
}

@media screen and (max-width: 750px) {
  .life_event_flex_img img {
    max-width: 320px;
  }
}

@media screen and (min-width: 750px) {
  .life_event04_text1 {
    text-align: right;
  }

  .info_img1_wrap {
    max-width: 650px;
  }

  .info_img2_wrap {
    max-width: 660px;
  }

  .info_img2_text {
    font-size: 3rem;
    letter-spacing: 2px;
  }
}
